html, body, button, p, div, form, span, input, i, img {
	padding: 0px;
	margin: 0px;
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	display: flex;
	font-family: helvetica neue, Tahoma, PingFangSC-Regular, Microsoft Yahei, Myriad Pro, Hiragino Sans GB, sans-serif;
}

.Logo {
	position: fixed;
	top: 10px;
	left: 10px;
}

.Logo > img {
	width: 166px;
}

.Ver {
	position: fixed;
	left: 10px;
	bottom: 10px;
	font-size: 13px;
	color: #666666;
}

.AD {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	width: 520px;
	height: auto;
	background-color: #000000;
	display: flex;
	justify-content: center;
	align-items: center;
}

.AD > img {
	width: 520px;
	height: auto;
}

.LoginBlock {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.LoginBlock a {
	color: #2770c3;
	text-decoration: none;
}

.LoginBlock a:hover {
	text-decoration: underline;
}

.LoginBlock > .Register {
	margin-top: 50px;
	font-size: 14px;
	color: #969ca5;
}

.LoginBlock > .Block {
	position: relative;
	width: 360px;
	height: 420px;
	border-radius: 10px;
	background-color: #FFFFFF;
	box-shadow: rgba(0, 0, 0, .3) 1px 1px 10px;
	overflow: hidden;
	padding: 50px 30px 20px 30px;
}

.LoginBlock > .Block > .Mode {
	position: absolute;
	top: -50px;
	right: -50px;
	width: 100px;
	height: 100px;
	background-color: #82a7fc;
	transform-origin: center;
	transform: rotateZ(45deg);
}

.LoginBlock > .Block > .ERP-erweima {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #FFFFFF;
	font-size: 30px;
}

.LoginBlock > .Block > .Title {
	float: none;
	clear: both;
	width: auto;
	height: 30px;
	line-height: 30px;
	text-align: left;
	font-size: 22px;
	font-weight: 600;
	white-space: pre-wrap;
	color: #1f2329;
}

.LoginBlock > .Block > .Text {
	float: none;
	clear: both;
	width: auto;
	height: 18px;
	line-height: 18px;
	font-size: 13px;
	color: #646a73;
	margin-top: 8px;
}

.LoginBlock > .Block > .LineInput {
	float: none;
	clear: both;
	width: auto;
	height: 38px;
	border-radius: 5px;
	border: solid 1px #dcdee1;
	margin-top: 12px;
	overflow: hidden;
}

.LoginBlock > .Block > .LineInput:hover {
	border-color: #2770c3;
}

.LoginBlock > .Block > .LineInput > .ICON {
	float: left;
	clear: none;
	width: 38px;
	height: 20px;
	border-right: solid 1px #dcdee1;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 9px 0;
}

.LoginBlock > .Block > .LineInput > .ICON > i {
	font-size: 16px;
	color: #333333;
}

.LoginBlock > .Block > .LineInput > .INPUT {
	float: none;
	clear: none;
	width: auto;
	height: 38px;
	margin-left: 60px;
}

.LoginBlock > .Block > .LineInput > .INPUT > input {
	width: 100%;
	height: 38px;
	line-height: 38px;
	border: none;
	outline: none;
}

.LoginBlock > .Block > .LineInput > .INPUT > input::placeholder {
	font-size: 14px;
	font-weight: normal;
}

.LoginBlock > .Block > .LineInput > .INPUT > .UID {
	font-size: 16px;
	font-weight: bold;
}

.LoginBlock > .Block > .LineInput > .INPUT > .PASS {
	-webkit-text-security: disc;
}

.LoginBlock > .Block > .Button {
	float: none;
	clear: both;
	width: auto;
	height: 40px;
	line-height: 40px;
	border-radius: 5px;
	font-size: 14px;
	text-align: center;
	background-color: #3370ff;
	color: #FFFFFF;
	margin-top: 15px;
	cursor: pointer;
}

.LoginBlock > .Block > .NoLogin {
	background-color: #82a7fc;
	cursor: not-allowed;
}


.LoginBlock > .Block > .FindPass {
	position: absolute;
	left: 30px;
	right: 30px;
	bottom: 30px;
	width: auto;
	height: 40px;
}

.LoginBlock > .Block > .FindPass > .Button {
	float: none;
	clear: both;
	width: auto;
	height: 38px;
	line-height: 38px;
	border-radius: 38px;
	border: solid 1px #e6e6e6;
	font-size: 14px;
	text-align: center;
	color: #333333;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.LoginBlock > .Block > .FindPass > .Button > .ICON {
	width: 30px;
	height: 38px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.LoginBlock > .Block > .FindPass > .Button > .ICON > i {
	font-size: 14px;
}

.LoginBlock > .Block > .FindPass > .Button > .Title {
	width: auto;
	height: 38px;
}

/*.left {*/
/*flex: 1;*/
/*transform: matrix(1, 0, -0.3, 1, -147, 0);*/
/*height: 100%;*/
/*background-color: #eeeeee;*/
/*display: flex;*/
/*justify-content: center;*/
/*align-items: center;*/
/*}*/

/*.left > img {*/
/*position: absolute;*/
/*transform: matrix(1, 0, 0.3, 1, 50, -50);*/
/*width: 365px;*/
/*}*/

/*.right {*/
/*flex: 1;*/
/*display: flex;*/
/*justify-content: center;*/
/*align-items: center;*/
/*flex-direction: column;*/
/*}*/

/*.right > div {*/
/*position: relative;*/
/*}*/

/*.right > div > div:nth-child(1) {*/
/*height: 460px;*/
/*padding-right: 43px;*/
/*border-right: 2px solid #fcc800;*/
/*display: flex;*/
/*flex-direction: column;*/
/*justify-content: flex-end;*/
/*align-items: flex-end;*/
/*}*/

/*.right .title {*/
/*font-size: 28px;*/
/*color: #515353;*/
/*font-weight: 900;*/
/*}*/

/*.right .title > span {*/
/*color: #fabe00;*/
/*margin-right: -8px;*/
/*}*/

/*.right .text {*/
/*margin-top: 28px;*/
/*font-size: 14px;*/
/*color: #333333;*/
/*}*/

/*.right .account {*/
/*margin-top: 38px;*/
/*}*/

/*.right .paddword {*/
/*margin-top: 16px;*/
/*}*/

/*.right .paddword,*/
/*.right .account {*/
/*border: 1px solid #cccccc;*/
/*border-radius: 6px;*/
/*display: flex;*/
/*}*/

/*.right .paddword > span,*/
/*.right .account > span {*/
/*width: 39px;*/
/*height: 38px;*/
/*display: flex;*/
/*align-items: center;*/
/*justify-content: center;*/
/*background-color: #eeeeee;*/
/*border-top-left-radius: 6px;*/
/*border-bottom-left-radius: 6px;*/
/*}*/

/*.right .paddword > input,*/
/*.right .account > input {*/
/*width: 329px;*/
/*height: 38px;*/
/*text-align: right;*/
/*font-size: 14px;*/
/*border: none;*/
/*padding-right: 15px;*/
/*box-sizing: border-box;*/
/*border-top-right-radius: 6px;*/
/*border-bottom-right-radius: 6px;*/
/*outline: none;*/
/*}*/

/*.right .auto_login {*/
/*display: flex;*/
/*align-items: center;*/
/*color: #333333;*/
/*font-size: 14px;*/
/*margin-top: 26px;*/
/*}*/

/*.right .auto_login > span {*/
/*width: 14px;*/
/*height: 14px;*/
/*background-color: #fabe00;*/
/*border-radius: 2px;*/
/*margin-right: 7px;*/
/*display: flex;*/
/*justify-content: center;*/
/*align-items: center;*/
/*}*/

/*.right .button_login {*/
/*width: 222px;*/
/*height: 32px;*/
/*background-color: #fabe00;*/
/*border-radius: 6px;*/
/*display: flex;*/
/*justify-content: center;*/
/*align-items: center;*/
/*font-size: 16px;*/
/*color: #ffffff;*/
/*margin-top: 21px;*/
/*}*/

/*.right .forget_paddword {*/
/*margin-top: 22px;*/
/*font-size: 14px;*/
/*color: #cbba6a;*/
/*margin-bottom: 41px;*/
/*}*/

/*.right .keep_on_record {*/
/*font-size: 14px;*/
/*color: #666666;*/
/*border-right: 2px solid #515353;*/
/*height: 120px;*/
/*text-align: right;*/
/*padding-right: 43px;*/
/*}*/

/*.right .keep_on_record > p:nth-child(1) {*/
/*margin-bottom: 13px;*/
/*}*/

/*.right .logo_2 {*/
/*position: absolute;*/
/*bottom: 77px;*/
/*right: -130px;*/
/*}*/

/*@media screen and (max-width: 1550px) {*/
/*.right .logo_2 {*/
/*display: none;*/
/*}*/
/*}*/
